<div class="component-content">

    <div class="d-flex center">
        <div class="profile-info d-flex center">
            <div class="cover-profile git"></div>
            <div class="user-info d-flex center">
                <div class="cover-title">
                    Parkin Promsri
                </div>
                <div class="cover-desc member-date cgray">
                    <p>
                        <span class="middle-dot-divider" href="">
                            <a href="https://gitlab.com/excluzard.360">
                                @excluzard.360
                            </a>
                        </span>
                        <span class="middle-dot-divider">
                            Member since August 23, 2016
                        </span>
                    </p>
                </div>
                <div class="cover-desc cgray">
                </div>
            </div>
        </div>
    </div>

    <br>

    <div class="d-flex center">
        <div class="profile-info d-flex center">
            <div class="cover-profile medium"></div>
            <div class="user-info d-flex center">
                <div class="cover-title">
                    Parkin Promsri
                </div>
                <div class="cover-desc member-date cgray">
                    <p>
                        <span class="middle-dot-divider" href="">
                            <a href="https://medium.com/@910pk">
                                @910pk
                            </a>
                        </span>
                        <span class="middle-dot-divider">
                                <!-- Parkin.P 
                                High frequency dev -->
                        </span>
                    </p>
                </div>
                <div class="cover-desc cgray">
                </div>
            </div>
        </div>
    </div>

</div>